# eric3.UI.AboutForm

### Classes

AboutForm |

### Functions

None

## AboutForm

### Derived from

QDialog

### Methods

AboutForm |
__tr |
handleLinkClicked |
languageChange |

### AboutForm (Constructor)

AboutForm(parent = None, name = None, modal = 0, fl = 0)

### AboutForm.__tr

__tr(s, c = None)

### AboutForm.handleLinkClicked

handleLinkClicked(a0)

### AboutForm.languageChange

languageChange()
Up